[PC-BSD Testing] Qt Creator pbi problem

Yuri Momotiuk yurkis at gmail.com
Tue Oct 12 05:59:40 PDT 2010


QtCreator from pbi can not compile project and write to compiler output:

No valid Qt version set. Set one in Tools/Options

Error while building project controlpanel

When executing build step 'QMake'

Canceled build.


Options->Qt Versions showns Qt ver. 4.6.1 for QMake path
"/usr/Programs/QtCreator/bin/qmake-qt4"
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/testing/attachments/20101012/120d2294/attachment.html>


More information about the Testing mailing list